# Interface ResolveOptions

#### Hierarchy

- ResolveOptions

- Defined in codec/lib/wrap/types.ts:50

#####
Index

### Properties

allowJson?
allowOptions?
strictBooleans?
userDefinedTypes?

## Properties

### `Optional` allowJson

allowJson?: boolean

- Defined in codec/lib/wrap/types.ts:53

### `Optional` allowOptions

allowOptions?: boolean

- Defined in codec/lib/wrap/types.ts:52

### `Optional` strictBooleans

strictBooleans?: boolean

- Defined in codec/lib/wrap/types.ts:54

### `Optional` userDefinedTypes

userDefinedTypes?: TypesById

- Defined in codec/lib/wrap/types.ts:51

Generated using TypeDoc